Alias of SolrInputDocument::clear

- « SolrInputDocument::merge

- SolrInputDocument::setBoost »

- PHP Manual
- SolrInputDocument
- Alias of SolrInputDocument::clear

# SolrInputDocument::reset

(PECL solr >= 0.9.2)

SolrInputDocument::reset — Alias of SolrInputDocument::clear()

### Description

public SolrInputDocument::reset(): bool

This is an alias of SolrInputDocument::clear

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success or `false` on failure.